# Test data for sonata_seo
page:
    head:
        'xmlns:og': 'http://ogp.me/ns#'

    metas:
        http-equiv:
            Content-Type: 'text/html; charset=utf-8'

        property:
            'og:type': website

        name:
            robots: 'index, follow'
